/*Версия для слабовидящих*/
#SpecVersionPanel{
	display: none;
	position: absolute;
	width: 998px;
	left: 50%;
	top: -2px;
	text-align: right;
	border: 1px solid #0066FF;
	border-top: none;
	border-radius: 0 0 10px 10px;
	margin-left: -500px;
	font-size: 11pt;
	line-height: 35px;
	box-shadow: 0px 0px 10px #000;
	overflow: hidden;
	color: #000;
	background-color: #FFF;
	z-index: 2;
}
#SpecVersionOn, #SpecVersionOff, #ImageOn, #ImageGS, #ImageOff{
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	vertical-align: middle;
	padding: 0px;
	height: 20px;
	width: 50px;
	text-align: center;
	line-height: 18px;
	text-decoration: none;
	margin-top: -2px;
	border: 1px solid #000;
	color: #000;
	cursor: pointer;
}
#SpecVersionOn, #SpecVersionOff{
	margin-right:10px;
}
#SpecVersionOn, #ImageOff{
	display:inline-block;
}
#SpecVersionOff, #ImageOn, #ImageGS{
	display:none;
}
#SmallFonts, #MediumFonts, #BigFonts, #WhiteStyle, #BlackStyle, #BlueStyle, #GreenStyle{
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	display:inline-block;
	vertical-align: middle;
	padding: 2px;
	min-height: 20px;
	width: 20px;
	text-align: center;
	line-height: 18px;
	text-decoration: none;
	margin-top: -2px;
	cursor: pointer;
}
#GreenStyle{
	margin-right:30px;
}
#SmallFonts, #MediumFonts, #BigFonts{
	border: 1px solid #000;
	color:#000;
}
#SmallFonts{
	font-size:14px;
}
#MediumFonts{
	font-size:19px;
}
#BigFonts{
	font-size:24px;
}
#WhiteStyle, #BlackStyle, #BlueStyle, #GreenStyle{
	font-size:18px;
}
#WhiteStyle{
	border: 1px solid #000;
	color:#000;
}
#BlackStyle{
	border: 1px solid #000;
	color:#fff;
	background-color:#000;
}
#BlueStyle{
	border: 1px solid #063462;
	color:#063462;
	background-color:#9DD1FF;
}
#GreenStyle{
	border: 1px solid #A9E44D;
	color:#A9E44D;
	background-color:#3B2716;
}
.SmallFonts{
	font-size:14px !important;
}
.MediumFonts{
	font-size:18px !important;
}
.BigFonts{
	font-size:22px !important;
}